<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.TeacherDefaultVipGroupSalaryMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.TeacherDefaultVipGroupSalary">
        <id column="id_" property="id" />
        <result column="user_id_" property="userId" />
        <result column="vip_group_category_id_" property="vipGroupCategoryId" />
        <result column="online_classes_salary_" property="onlineClassesSalary" />
        <result column="offline_classes_salary_" property="offlineClassesSalary" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, user_id_, vip_group_category_id_, online_classes_salary_, offline_classes_salary_, create_time_, update_time_
    </sql>

</mapper>
